@charset "utf-8";

@media screen and (max-width:1400px) {
    /* #home */
    #home {
        padding:350px 0;
    }
    
    /* #about */
    #about .about .cont {
        padding:0 30px;
    }
    
    #about .solution .col-lg-6 .cont {
        padding:0 30px;
    }
}

@media screen and (max-width:1200px) {
    /* footer */
    footer .copy {
        font-size:11px;
    }
    
    /* #home */
    #home {
        padding:320px 0;
    }
    
    /* #about */
    #about .about .cont {
        padding:0;
    }
    
    #about .solution .col-lg-6 .cont {
        padding:0;
    }
} 

@media screen and (max-width:992px) {    
    /* header */
    header .gnb_pc {
        display:none;
    }
    
    header .side_menu {
        display:block;
    }

    /* #home */
    #home {
        padding:280px 0;
    }
    
    #home h3 {
        font-size:60px;
    }
    
    #home p {
        font-size:18px;
    }    
    
    /* #token */
    #token .col-lg-6 ul {
        margin:30px auto 0;
    }
    
    #token .col-lg-6 li {
        margin-bottom:10px;
    }
}

@media screen and (max-width:768px){ 
    .img_pc {
        display:none;
    }
    
    .img_m {
        display:block;
    }
    
    .table_pc {
        display:none;
    }
    
    .table_m {
        display:table;
    }
    
    /* #home */
    #home {
        padding:250px 0;
    }
    
    #home h3 {
        font-size:50px;
    }
    
    #home p {
        font-size:16px;
    }
    
    /* #token */
    #token h5 {
        font-size:20px;
    }
    
    /* #contact */
    #contact h4 {
        margin-bottom:30px;
    }
}

@media screen and (max-width:576px){
    footer .copy {
        letter-spacing:0;
    }
    
    .btn_top {
        right:20px;
        bottom:20px;
        width:40px;
        height:40px;
        line-height:40px;
        font-size:16px;
    }
    
    .sub_cont {
        padding:90px 0;
    }
    
    .sub_cont h4 {
        font-size:30px;
        line-height:50px;
        margin-bottom:20px;
    }
    
    /* #home */
    #home {
        padding:200px 0;
    }
    
    #home h3 {
        font-size:40px;
        line-height:50px;
    }
    
    #home p br {
        display:block;
    }
    
    /* #about */
    #about .service .text br {
        display:block;
    }
    
    #about .service li {
        margin-top:50px;
    }
    
    #about .service li h5 {
        font-size:18px;
    }
    
    #about .solution h5 {
        font-size:20px;
    }
    
    #about .solution h6 {
        font-size:18px;
    }
    
    #about .solution .cont2 dl dt {
        font-size:16px;
    }
    
    /* #roadmap */
    #roadmap .line {
        top:230px;
    }
    
    /* #token */
    #token h5 {
        margin:50px 0 20px;
    }
    
    #token table tbody th {
        font-size:13px;
    }
    
    #token table tbody td {
        font-size:13px;
    }
    
    #token .col-lg-6 li {
        line-height:30px;
        font-size:13px;
    }
    
    #token .col-lg-6 li .color {
        margin-right:5px; 
    }
    
    /* #whitepaper */
    #whitepaper .wp li {
        padding:10px 0;
    }
    
    #whitepaper .wp li a {
        padding:15px;
    }
    
    #whitepaper .wp li a img {
        width:50px;
        height:50px;
    }
    
    #whitepaper .wp li a p {
        font-size:15px;
        margin-top:10px;
    }
    
    #whitepaper .wp li a p span {
        margin-left:15px;
        font-size:14px;
    }
    
    #whitepaper .wp li a p span:before {
        left:-9px;
        height:12px;
    }
}

@media screen and (max-width:360px) {
    header h1 {
        width:160px;
        margin:4.5px 0;
    }
    
    footer .copy {
        font-size:9px;
    }
    
    .sub_cont h4 {
        font-size:25px;
        line-height:45px;
    }
    
    /* #home */
    #home p {
        font-size:14px;
    }
    
    /* #roadmap */
    #roadmap .line {
        top:240px;
    }
    
    /* #token */
    #token h5 {
        font-size:18px;
    }
    
    #token .col-lg-6 li {
        line-height:30px;
    }
    
    #token .col-lg-6 li em {
        display:none;
    }
}